@charset "utf-8";
/* CSS Document */
body {width: 100%; height: 100%; max-width: 1800px; margin: 0 auto; font-family: 'Nunito Sans', sans-serif, 'Noto Sans JP', sans-serif, 'Noto Serif JP';}
img {width: 100%; max-width: 100%;}
section {max-width: 1800px; margin: 0 auto; width: 100%; box-sizing: border-box;}
.tri_sp, .sp, .sp_980, .cr_wrap, .br_cr580{display: none;}
h1 {padding-top: 2rem;}
/*cr_tv*/
.tv_title {position: absolute; top: 18%; right: 28%;}
.tv_title img{width: 18rem!important;}
.cr_tv{position: relative; margin-top: -0.5rem; margin-bottom: -0.32rem;}
.tv_bk img{ width: -webkit-fill-available; height: auto;}
.tv_mini {position: absolute; top: 30%; right: 25%;}
.tv_mini img { width: 330px; max-height: 380px; margin: 0!important;}
.tv_text {position: absolute; bottom: 20%; left: 16%;}
.tv_bk{ width: 100%; display: grid;}
/*TV内スライド*/
.tv_mini{
  overflow   : hidden;
  width      : 500px;
  height     : 396px;}
.tv_mini img {
  display    : block;
  position   : absolute;
  width      : inherit;
  height     : inherit;
  opacity    : 0;
  animation  : slideAnime 8s ease infinite;
}
.tv_mini img:nth-of-type(1) { animation-delay: 0s }
.tv_mini img:nth-of-type(2) { animation-delay: 4s }
/*.tv_mini img:nth-of-type(3) { animation-delay: 4s }
.tv_mini img:nth-of-type(4) { animation-delay: 6s }*/
@keyframes slideAnime{
   0% { opacity: 0 }
   2% { opacity: 1 }
  50% { opacity: 1 }
  52% { opacity: 0 }
 100% { opacity: 0 }
}
.tv_text{
  overflow   : hidden;
  width      : 952px;
  height     : 80px;}
.tv_text img {
  display    : block;
  position   : absolute;
  width      : inherit;
  height     : inherit;
  opacity    : 0;
  animation  : slideAnime2 8s ease infinite;
}
.tv_text img:nth-of-type(1) { animation-delay: 0s }
.tv_text img:nth-of-type(2) { animation-delay: 2s }
.tv_text img:nth-of-type(3) { animation-delay: 4s }
.tv_text img:nth-of-type(4) { animation-delay: 6s }
@keyframes slideAnime2{
   0% { opacity: 0 }
   1% { opacity: 1 }
  25% { opacity: 1 }
  26% { opacity: 0 }
 100% { opacity: 0 }
}
/*ここまで*/

/*cr_film*/
.cr_film{ background: url("../img/cerrito/bg_paper_a-2.png") repeat-y;}
.cr_film_top {display: flex;}
.film_tri{position: relative; padding-top: 1rem;}
.tri {position: absolute; bottom: 25%; right: -9%;}
.cr_film_bottom {margin-top: -3rem;}
.cr_content { width: 300px; height: 300px;}
.cr_slideshow{display: flex;animation: loop-slide 15s infinite linear 1s both;}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
/*cr_owner*/
.cr_owner {background: url("../img/cerrito/bg_souvenir_shop.png") no-repeat; background-size: cover; padding: 5% 0 0; position: relative;}
.cr_owner h2{max-width: 33.6%; margin: 0 auto;}
.cr_owner h3 {margin-bottom: 2rem; color: #fff; background-color: #000000; max-width: 294px; font-family: 'Noto Serif JP', serif; text-align: center; margin: 0 auto;padding: 0.5rem 0;}
.cr_owner p {background: url("../img/cerrito/bg_paper_c.png") repeat-y;box-sizing: border-box; padding: 4rem 2.5rem; float: right; /*-webkit-text-stroke: 0.45px #fff; text-stroke: 0.45px #fff;*/  /*text-shadow: -1px -1px 0 #fff, -1px 0 0 #fff, -1px 1px 0 #fff, 0 -1px 0 #fff, 0 1px 0 #fff, 1px -1px 0 #fff,  1px 0 0 #fff,  1px 1px 0 #fff;*/font-weight: 900!important; font-size: 1.1rem; font-family: 'Noto Serif JP', serif; }
.owner img{width: 50%;position: sticky;  z-index: 5;}
.owner p{position: absolute; bottom: 7px;; right: 0; width: 70%; padding-left: 25%; font-size: 1rem;}
.owner span {font-size: 1.55rem;}
.cr_owner .p2{float: initial; width: 45%; font-size: 1rem;}
.owner, .cr_event{position: relative; }
.cr_event{padding-top: 23rem;}
.cr_event img {max-width: 55%; position: absolute; bottom: 0; right: 0;}
/*cr_info*/
.cr_info .twitter-timeline {height: inherit!important;}
.cr_insta iframe {height: 530px!important;}
.cr_info {box-sizing: border-box; clear: both; background: url("../img/cerrito/bg.png") no-repeat; padding: 5%; background-size: cover; position: relative;}
.cr_info h2 {max-width: 4rem!important;}
.link1, .link2 {position: absolute;top: 12%;}
.link1 {left: 0;}
.link2 {right: 0;}
.cr_info_cnt {display: flex; justify-content: space-around; width: 100%; margin: 0 auto; max-width: 1396px;}
.cr_info_cnt h3 {padding-bottom: 3rem; text-align: center;}
.cr_info_cnt h3::before {content: ""; display: inline-block; width: 40px; height: 45px; background:url("../img/cerrito/cerrito.png") no-repeat; background-size: contain; margin-right: 8px; vertical-align: middle;}
.cr_twitter, .cr_insta {box-sizing: border-box; max-width: 678px; background: #fff; padding: 3rem; width: 45%}
.cr_twitter div, .cr_insta div{max-width: 530px; margin: 0 auto;}
/*cr_license*/
.li_cnt p {padding: 1rem 0;}
.cr_license {box-sizing: border-box; background: url("../img/cerrito/bg_tx.png") no-repeat; padding: 5%; background-size: cover; }
.cr_license h2{max-width: 47%; margin: 0 auto; position: absolute; top: -90px; left: 255px;}
.li_cnt { background: #fff; box-sizing: border-box; border: #707070; border-radius: 20px;max-width: 937px;margin: 0 auto; position: relative;padding: 5rem 3rem;}
.cr_btn {width: 12rem!important;}
.cr_btn span::after{right: -8%!important;}
.cr_btn:hover span::after {right: -15%!important;}
@media screen and (max-width: 1600px){.tv_text{width: 860px; left: 17%;}}
@media screen and (max-width: 1500px){.tv_title img{width: 16rem!important;}.tv_text {width: 801px;} .cr_event{padding-top: 15rem;}}
@media screen and (max-width: 1400px){.cr_insta iframe{height: 473px!important;} .tv_text{height: 70px; width: 742px;}}
@media screen and (max-width: 1300px) {.tv_title img{width: 14rem!important;} .tv_text{width: 675px;} .cr_event{padding-top: 12rem;} }
@media screen and (max-width: 1200px){ .tv_text{width: 651px;}.tv_mini{width: 400px; height: 317px;} .cr_event{padding-top: 9rem;}.cr_owner h3{margin-bottom: 2rem;}.owner img{width: 41%;}.owner p{padding-left: 14%;}}
@media screen and (max-width: 1150px) {.tv_title img{width: 12rem!important;} .tv_text{width: 601px;}.cr_owner .p2{padding: 2rem;}.owner span {font-size: 1.3rem;}.owner img{width: 30%;} .owner p{width: 82%; padding: 1rem; padding-left: 14%;}}
@media screen and (max-width: 1100px){.cr_insta iframe{height: 440px!important;}.tv_text{width: 575px; height: 56px;} .tri img{width: 70%;} .tri{right: -16%;} .pc_n1100 {display: none;} .sp_1100 {display: block;}}
@media screen and (max-width: 1050px){.cr_insta iframe{height: 420px!important;}.tv_mini{width: 300px; height: 237px;}.tv_text{width: 551px;}}
@media screen and (max-width: 980px){.cr_insta iframe{height: 550px!important;} .tv_mini{width: 500px; height: 396px; right: 2%;}.tv_text {left: 8%; bottom: 20%; height: 60px; width: 751px;} .cr_wrap {display: flex;align-items: flex-start; height: 255px; overflow: hidden;}.cr_twitter .twitter-timeline {margin: 0 auto; width: 90%;} .cr_insta {margin-top: 10%!important;}.cr_twitter, .cr_insta {width: 100%; margin: 0 auto; max-width: inherit;}.cr_info_cnt {flex-direction: column;} .cr_event img{padding-top: 3rem; max-width: inherit; position: inherit; height: auto; } .cr_owner .p2{width: 100%; padding: 3rem;} .owner img{width: 100%;} .owner p{width: 100%; position: inherit; padding: 3rem;}.pc_n980{display: none;}.sp_980{display: block;}}
@media screen and (max-width: 850px){.tv_text{width: 701px;}}
@media screen and (max-width: 800px){.tv_text {width:601px; height: 52px;} .tv_mini{top: 30%; width: 400px; height: 317px;} .cr_license h2{max-width: 66%; left: 132px;} .tri {right: -25%;}}
@media screen and (max-width: 680px){.cr_info{background: url("../img/cerrito/sp-bg.png") no-repeat; background-size: cover;} .cr_owner {background: url("../img/cerrito/sp-bg_souvenir_shop.png") no-repeat; background-size: cover;}.film_tri{padding-top: inherit; margin-top: -0.5rem;}.tv_mini { width: 350px; height: 277px;} .tv_text{width: 501px; height: 43px;} .cr_wrap{height: 171px;margin-top: -0.5rem;}.cr_content{width: 200px;} .cr_license, .cr_info{padding-top: 10%; padding-bottom: 10%;} .cr_license h2 {left: 105px;} .cr_owner h2{max-width: 76%;} .sp{display: block;}.cr_film_top{flex-direction: column-reverse;}.tri, .pc{display: none;}.tri_sp{display:block; position: absolute; top: -8%; right: 6%; max-width:7rem;}}
@media screen and (max-width: 580px){.cr_insta iframe{height: 430px!important;}.tv_text{width: 400px; height: 35px;} .tv_mini{width: 300px; height: 237px;} .owner span{text-align: center; display: block; font-size: 1.6rem;} .br_cr580 {display: block;} .cr_license h2{top: -70px;}}
@media screen and (max-width: 480px){.cr_insta iframe{height: 400px!important;} .li_cnt{padding: 4rem 2rem 2rem;} .cr_info_cnt h3{padding-bottom: 2rem;} .cr_twitter, .cr_insta{padding: 2rem;} .br_n480{display: none;} .owner p, .cr_owner .p2{padding: 2rem;} .cr_owner h3{max-width: 240px;} .cr_license h2{max-width: 70%; top: -56px; left:70px;} .tv_mini{width: 250px; height: 198px; top: 31%;}.tv_text{width: 300px; height: 26px;}}
@media screen and (max-width: 400px){.cr_insta iframe{height: 310px!important;} .cr_license h2{left: 63px; top: -47px;}.tv_mini{width: 200px; height: 158px;}}
	